修改货件实际状态
POST
/erp/sc/routing/storage/shipment/updateShipmentActualStatus接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/storage/shipment/updateShipmentActualStatus | HTTPS | POST | 1 |
请求参数
is_closedinteger必填listarray<object>必填隐藏子属性
sidinteger必填shipment_idstring必填请求cURL示例
curl --location 'https://openapi.lingxing.com/erp/sc/routing/storage/shipment/updateShipmentActualStatus?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"is_closed": 1,
"list": [
{
"sid": 12,
"shipment_id": "FBA17124YWC9"
}
]
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<any>必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "4A761C3F-D6BC-C81C-807F-4EC70B4DB516",
"response_time": "2023-02-23 10:27:32",
"data": [],
"total": 0
}